local fn = _gn(0xAA295B6F28BD587D)
--- Shows an "award" notification above the minimap, lua example result:
-- ![](https://i.imgur.com/e2DNaKX.png)
-- Old description:
-- ```
-- Example:
-- UI::_SET_NOTIFICATION_TEXT_ENTRY("HUNT");
-- UI::_0xAA295B6F28BD587D("Hunting", "Hunting_Gold_128", 0, 109, "HUD_MED_UNLKED");
-- ```
-- @param textureDict The texture dictionary name for the icon on the left.
-- @param textureName The texture name for the icon on the left.
-- @param rpBonus The gained "RP" amount that will be displayed on the right side of the notification.
-- @param colorOverlay Hudcolor overlay that gets applied on top of the notification, conflicts with text/image visibility in most cases if set to something other than 0.
-- @param titleLabel The label that will be displayed at the top of the notification (title).
-- @return The notification handle.
function Global.DrawNotificationAward(textureDict, textureName, rpBonus, colorOverlay, titleLabel)
	return _in2(fn, _ts(textureDict), _ts(textureName), rpBonus, colorOverlay, _ts(titleLabel), _ri)
end
